"No License!" =  "No License!";
"You must purchase a license online for PStill in order to use the
PDF Checker and unlock all the other fantastic features of PStill!" = "You must purchase a license online for PStill in order to use the
PDF Checker and unlock all the other fantastic features of PStill!";

"Open PDF to Separate" = "Open PDF to Separate";

"Repurpose with PStill" = "Repurpose with PStill";
"PDF Workflow" = "PDF Workflow";

"PStill can appear as a PDF workflow option in every OS X app's Print Panel - would you like that? A new directory in your Library folder 'PDF Services' will be created with an alias to PStill. You can drag Watched Folders into 'PDF Services' for additional PDF workflow targets." = "PStill can appear as a PDF workflow option in every OS X app's Print Panel - would you like that? A new directory in your Library folder 'PDF Services' will be created with an alias to PStill. You can drag Watched Folders into 'PDF Services' for additional PDF workflow targets.";

/* clobber files message */
"%@ is not a valid folder. Either it doesn't exist, is not a folder, or you don't have write permissions. Choose another." = "%@ is not a valid folder. Either it doesn't exist, is not a folder, or you don't have write permissions. Choose another.";

"Preferences"  = "Preferences";

/* alert title to after font install. */
"%d new %@ installed. Precalculate font metrics and widths for speedy PDF output? This process will take several moments..." = "%d new %@ installed. Precalculate font metrics and widths for speedy PDF output? This process will take several moments...";

/* font is non AdobeStandard encoding and must be included */
"Always Include" = "Always Include";

/* alert title concerning embedding all standard fonts */
"Are you sure?" = "Are you sure?";

/* status string when info is still needed */
"Awaiting Input File - drag one on!" = "Awaiting Input File - drag one on!";

/* alert title when bad directory chosen */
"Bad Folder" = "Bad Folder";

/* Button choice for Cancel'ing a requested operation. */
"Cancel" = "Cancel";

/* status string when conversion is done */
"Conversion complete - drag it out!" = "Conversion complete - drag it out!";

/* status string when conversion is stopped */
"Conversion was stopped" = "Conversion was stopped";

/* job status */
"Converted" = "Converted";

/* status string when conversion is happening */
"Converting" = "Converting";

/* job status */
"Converting..." = "Converting...";

/* title of pop up button option to take the page size from the current job. */
"Custom" = "Custom";

/* title of Demo panel */
"Demo Mode" = "Demo Mode";

/* title of cancel and don't show warning again button. */
"Don't show me this again" = "Don't show me this again";

/* alert title about email */
"E-Mail" = "E-Mail";

/* job status */
"Error!" = "Error!";

/* status string when error converting */
"ERROR! See Log..." = "ERROR! See Log...";

/* clobber files title */
"File Exists!" = "File Exists!";

/* singular font. */
"font" = "font";

/* alert title to after font install. */
"Font directory %@ is not writable by you. Either change the permissions of this folder to allow writing, or install the fonts as the same user who installed the application. To change the permissions, you can launch Terminal in /Applications/Utilities as an administrator, and type:\nchmod 777 '%@'" = "Font directory %@ is not writable by you. Either change the permissions of this folder to allow writing, or install the fonts as the same user who installed the application. To change the permissions, you can launch Terminal in /Applications/Utilities as an administrator, and type:\nchmod 777 '%@'";

/* alert title to after font install.
   prefereces tab view item for output options */
"Fonts" = "Fonts";

/* plural font. */
"fonts" = "fonts";

/* title of alert when no fonts are found. */
"Fonts Installed" = "Fonts Installed";

/* alert response to stop running job */
"Halt Job" = "Halt Job";

/* alert response to stop running jobs */
"Halt Jobs" = "Halt Jobs";

/* title of help button. */
"Help" = "Help";

/* alert title concerning embedding all standard fonts */
"Including all standard fonts will result in huge PDF files and non-standard PDF output! Are you really sure you want to do this?" = "Including all standard fonts will result in huge PDF files and non-standard PDF output! Are you really sure you want to do this?";

/* status string when job starts */
"Initializing Job" = "Initializing Job";

/* alert title to after font install. */
"Input file has more than one page! Posters must be made out of single page PDFs." = "Input file has more than one page! Posters must be made out of single page PDFs.";

/* label for input file field when one input file */
"Input File:" = "Input File:";

/* label for input file field when multi files */
"Input Files:" = "Input Files:";

/* button title for install fonts */
"Install Fonts" = "Install Fonts";

/* alert message to inquire if user wants fonts installed now. */
"Installed %d new %@." = "Installed %d new %@.";

/* panel msg on successful registration */
"Later" = "Later";

/* title of pop up button option of legal size paper. */
"Legal" = "Legal";

/* title of options drawer button when ready to close */
"Less..." = "Less...";

/* title of pop up button option of letter size paper. */
"Letter" = "Letter";

/* msg of network checking panel */
"Looking for license servers..." = "Looking for license servers...";

/* prefereces tab view item for app options */
"Misc" = "Misc";

/* No, Nyet, Nicht, . */
"No" = "No";

/* font is wrong type to include in PDF file */
"No Inclusion" = "No Inclusion";

/* alert msg to after no new font installed. */
"No new fonts were installed." = "No new fonts were installed.";

/* title of alert when no fonts are found. */
"No PostScript Fonts Installed" = "No PostScript Fonts Installed";

/* Button choice for OK'ing a requested operation. */
"OK" = "OK";

/* open panel title */
"Open PS, EPS or PDF" = "Open PS, EPS or PDF";

/* title of options drawer button */
"Options..." = "Options...";

/* title of button choice */
"Order..." = "Order...";

/* prefereces tab view item for output options */
"Output Options" = "Output Options";

/* title of image preview window showing page number */
"Page %d Preview" = "Page %d Preview";

/* title of pdf folder open panel */
"PDF Output Folder" = "PDF Output Folder";

/* alert title to if poster has more than one page. */
"Poster" = "Poster";

/* title of ps folder open panel */
"Processed PS Folder" = "Processed PS Folder";

/* title of progress panel on loading across the network */
"PStill Network Registration" = "PStill Network Registration";

/* clobber files message */
"Really overwrite existing PDF file %@?" = "Really overwrite existing PDF file %@?";

/* clobber files rename option */
"Rename output" = "Rename output";

/* title of button in alert to restore  font cache */
"Restore Fonts" = "Restore Fonts";

/* Save panel title */
"Save PDF" = "Save PDF";

/* alert message to inquire if user wants fonts installed now. */
"Search system font directories (~/Library/Fonts, /Library/Fonts, /System/Library/Fonts) for valid PostScript fonts? PStill does not come with PS fonts - you must supply your own. Macintosh PS fonts will work, as well as NeXTStep/OpenStep fonts. Without fonts, text will appear as ugly black dots to alert you - see Help for more information." = "Search system font directories (~/Library/Fonts, /Library/Fonts, /System/Library/Fonts) for valid PostScript fonts? PStill does not come with PS fonts - you must supply your own. Macintosh PS fonts will work, as well as NeXTStep/OpenStep fonts. Without fonts, text will appear as ugly black dots to alert you. 
You can download 'TrueBlue' from http://www.stone.com which lets you convert your TrueType fonts to PostScript Fonts. See Help for more information.";

/* panel title for PDF output directory choosing */
"Select Output Folder" = "Select Output Folder";

/* alert title to stop running job */
"Stop Job" = "Stop Job";

/* alert title to stop running jobs */
"Stop Jobs" = "Stop Jobs";

/* job status */
"Stopped" = "Stopped";

/* panel title on successful registration */
"Successful Licensing" = "Successful Licensing";

/* title of pop up button option to take the page size from the current job. */
"Take from job" = "Take from job";

/* alert msg about thanks */
"Thank you!" = "Thank you!";

/* panel msg on successful registration */
"Thank you! Please register this product to receive updates and special offers from Stone Design!" = "Thank you! Please register this product to receive updates and special offers from Stone Design!";

/* panel msg on successful registration */
"Thank you! You must quit and restart this application to operate in full licensed mode. Please register this product to receive updates and special offers from Stone Design!" = "Thank you! You must quit and restart this application to operate in full licensed mode. Please register this product to receive updates and special offers from Stone Design!";

/* alert msg to stop running job plural */
"There are %d jobs running. Halt them?" = "There are %d jobs running. Halt them?";

/* alert msg to stop running job singular */
"There is a job running - halt it?" = "There is a job running - halt it?";

/* alert message to inquire if user wants fonts installed now. */
"This will unlink all PS fonts in PStill - choose Install fonts to reinstall them." = "This will unlink all PS fonts in PStill - choose Install fonts to reinstall them.";

/* title of alert when no fonts are found. */
"Uninstall All Fonts?" = "Uninstall All Fonts?";

/* button title for updating fonts */
"Update Fonts" = "Update Fonts";

/* title of watched folder open panel */
"Watched Folder" = "Watched Folder";

/* prefereces tab view item for watched folder options */
"Watched Folders" = "Watched Folders";

/* Yes, Si, Oui */
"Yes" = "Yes";

/* panel msg on successful registration */
"You can register later online at http://www.stone.com/Product_Registration.html" = "You can register later online at http://www.stone.com/Product_Registration.html";

/* title of Demo panel */
"Your PDF will have an extra splash page with evaluation info. Choose 'Help->Order...' to obtain your license from Stone Design (www.stone.com) for full functionality." = "Your PDF will have an extra splash page with evaluation info. Choose 'Help->Order...' to obtain your license from Stone Design (www.stone.com) for full functionality.";

